.personInfoContainer {
  margin-top: 100px;
  display: flex;
  gap: 60px;

  h4 {
    font-size: 65px;
    line-height: 80px;
    margin-bottom: 28px;
  }

  p {
    font-size: 22px;
    line-height: 33px;
    opacity: 70%;
    margin-bottom: 33px;
  }
}

.info {
  width: 590px;
  display: flex;
  flex-direction: column;
  align-items: start;
  justify-content: center;
}

.label {
  font-size: 18px;
  color: var(--secondary-color);
}

.labelBlock {
  margin-top: 20px;
}

.personInfoImg {
  width: 650px;
  height: 743px;
  border-radius: 12px;
}
